Search found 12 matches

by etolleson
Thu Apr 14, 2016 11:52 am
Forum: PowerShell Studio
Topic: Error loading required snapin or module
Replies: 12
Views: 2924

Re: Error loading required snapin or module

Thanks. you have been a big help.
by etolleson
Thu Apr 14, 2016 6:47 am
Forum: PowerShell Studio
Topic: Error loading required snapin or module
Replies: 12
Views: 2924

Re: Error loading required snapin or module

I see how to change powershell version for build in PowerShell Studio is there a way to designate the .Net version?
by etolleson
Wed Apr 13, 2016 12:56 pm
Forum: PowerShell Studio
Topic: Error loading required snapin or module
Replies: 12
Views: 2924

Re: Error loading required snapin or module

I was able to resolve my issue with AutoIT calling the powershell script. I believe it was more user than anything else. While trying to resolve the issue I ran into the following issue. the first time I tried to run the project as V2 - 64 Bit in powershell studio 2016 the following error happened. ...
by etolleson
Tue Apr 12, 2016 11:25 am
Forum: PowerShell Studio
Topic: Error loading required snapin or module
Replies: 12
Views: 2924

Re: Error loading required snapin or module

ok I figured out to change the location to where to find the scriptpackage.ico and the exe appears to work for me on my windows 10 powershell version 5 computer but I still get an error on my windows 8.1 powershell version 4 I also had a colleague try the exe and they recieved an error not able to l...
by etolleson
Tue Apr 12, 2016 10:51 am
Forum: PowerShell Studio
Topic: Error loading required snapin or module
Replies: 12
Views: 2924

Re: Error loading required snapin or module

I meant to mentioned that I did uninstall and reinstall powershell studio 2016. in both cases I did not find a file structure for 2014 location. Do I need to install 2014 or is there somewhere to change where it looks for the file scriptpackage.ico?
by etolleson
Tue Apr 12, 2016 10:46 am
Forum: PowerShell Studio
Topic: Error loading required snapin or module
Replies: 12
Views: 2924

Re: Error loading required snapin or module

Thanks for the suggestion I tried to build an exe and run and received the following error: >> Package 'T:\NetworkServices\Shared\TccAccountOperationsO365\scriptsource\TccAccountOperations.psproj' SAPIEN Package and Deploy Tool 4.0 (c) 2005 - 2016 SAPIEN Technologies, Inc. Packaging with SAPIEN Powe...
by etolleson
Tue Apr 12, 2016 6:02 am
Forum: PowerShell Studio
Topic: Error loading required snapin or module
Replies: 12
Views: 2924

Re: Error loading required snapin or module

Hi David, Was hopping that was it but, I uninstalled AutoIT 3 twice rebooted in between installs and loaded the 64 bit version each time. The error did change for powershell version 5 but not for version 4 for version 5 the error now is: cannot load windows powershell snap-in Microsoft.Exchange.Mana...
by etolleson
Mon Apr 11, 2016 12:43 pm
Forum: PowerShell Studio
Topic: Error loading required snapin or module
Replies: 12
Views: 2924

Error loading required snapin or module

Product, version and build: PowerShell Studio 2016 5.2.119.0 32 or 64 bit version of product: 64 bit Operating system: windows 10 and windows 8.1 32 or 64 bit OS: 64 bit PowerShell Version: 5.0 When running a project within powershell studio it appears to run with no issues. when I deploy or export ...
by etolleson
Wed Apr 10, 2013 12:47 pm
Forum: PrimalSQL
Topic: PrimalSQL 2012 text editor
Replies: 2
Views: 6168

Re: PrimalSQL 2012 text editor

That would be nice, I am kind of new and it does help at times. Thanks :)
by etolleson
Wed Apr 10, 2013 5:44 am
Forum: PrimalSQL
Topic: PrimalSQL 2012 text editor
Replies: 2
Views: 6168

PrimalSQL 2012 text editor

Does PrimalSQL 2012 text editor have line numbering available?